﻿/* start globals */

html, body {
	color: #333333;
	/*font-family: "Segoe UI",Verdana,Helvetica,Sans-Serif !important;*/
	font-family: 'Century Gothic' !important;
	font-size: 0.85em;
	margin: 0;
	padding: 0;
	height: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Century Gothic' !important;
}

hr {
	background-color: #fff;
	margin: 0 !important;
}

dl {
	margin-top: 10px !important;
	margin-bottom: 0 !important;
}

.red-bg {
	background-color: #960000 !important;
}

/* end globals */

/* start foundation layout */

.row {
	padding: 10px 0;
}

.authenticated-content .row {
	max-width: 100% !important;
}

/* end foundation layout */

/* start top nav */

a.header-logo {
	background: url(../Images/pts_45.png) no-repeat top left;
	display: block;
	width: 67px;
	height: 45px;
	text-indent: -9999px;
	margin: 0 0 0 15px; /*top right bottom left*/
}

.top-bar {
	background: none repeat scroll 0 0 #e9e9e9 !important;
}

.top-bar-section ul,
.top-bar-section li,
.top-bar-section li a:not(.button),
.top-bar-section .dropdown li a:not(.button) {
	background-color: #E9E9E9 !important;
	color: #222 !important;
}

	.top-bar-section li a:not(.button):hover,
	.top-bar-section .dropdown li:hover a:not(.button) {
		background-color: #5DA423 !important;
		color: #fff !important;
	}

.top-bar-section .has-dropdown > a:after {
	border-color: #222 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) !important;
}

.top-bar .name {
	width: 85px;
}

section.left-small {
	border-right: 1px solid #4E4E4E !important;
	box-shadow: 1px 0 0 #666666 !important;
}

section.right-small {
	border-left: 1px solid #4E4E4E !important;
	box-shadow: 1px 0 0 #666666 !important;
}

a.menu-icon span {
	box-shadow: 0 10px 0 1px #000000, 0 16px 0 1px #000000, 0 22px 0 1px #000000 !important;
}

ul.off-canvas-list {
	line-height: 2em !important;
}

	ul.off-canvas-list li a {
		padding: 5px !important;
	}

/* end top nav */

/* start footer */
.footer-top {
	background-color: #E9E9E9;
	padding: 40px 0 0 0;
}

	.footer-top .property {
		text-align: center;
		padding-bottom: 20px;
	}

	.footer-top .row .columns:before, .footer-top .row .columns:after {
		content: " ";
		display: table;
	}

	.footer-top .row .columns:after {
		clear: both;
	}

	.footer-top .property h3 {
		color: #222;
		font-size: 1.4rem;
		margin-bottom: 20px;
	}

	.footer-top .property p, .footer-top .property li, .footer-top .property a {
		font-size: 13px;
		line-height: 21px;
	}

	.footer-top .learn-links ul, .footer-top .support-links ul, .footer-top .connect-links ul {
		list-style: none outside none;
		margin-left: 0 !important;
	}

	.footer-top .learn-links, .footer-top .support-links, .footer-top .connect-links {
		background: url("../Images/Footer/footer-top-icons.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
		border-left: 1px solid #D0D0D0;
		height: 220px;
		margin-bottom: 30px;
		padding: 60px 0 0;
	}

	.footer-top .learn-links {
		background-position: center -973px;
	}

	.footer-top .support-links {
		background-position: center -627px;
	}

	.footer-top .connect-links {
		background-position: center 0px;
	}

	.footer-top .property h4 {
		color: #222;
		font-size: 1.1rem;
		font-weight: 200;
		margin-bottom: 10px;
	}

.footer-bottom {
	border-top: 1px solid #E4E3E3;
	background-color: #06398b;
}

	.footer-bottom .row {
		padding: 20px 10px;
	}

	.footer-bottom p.copyright {
		color: #fff;
		font-size: 0.66667rem;
		margin: 6px 0 0;
	}

		.footer-bottom p.copyright a {
			color: #fff !important;
			font-size: 0.66667rem !important;
			margin: 6px 0 0 !important;
		}

	.footer-bottom ul.social {
		display: block;
		float: right;
		margin-bottom: 8px;
		list-style-position: outside;
	}

		.footer-bottom ul.social li {
			display: block;
			float: right;
			margin-bottom: 8px;
		}

		.footer-bottom ul.social a {
			display: block;
			height: 50px;
			width: 50px;
			text-indent: -9999px;
			background: url("../Images/Footer/social.png") no-repeat scroll center 0 rgba(255, 0, 0, 0);
		}

			.footer-bottom ul.social a.twitter {
				background-position: center 0;
			}

			.footer-bottom ul.social a.facebook {
				background-position: center -200px;
			}

			.footer-bottom ul.social a.email {
				background-position: center -400px;
			}

@media only screen and (max-width: 767px) {
	.footer-bottom .row {
		text-align: center;
	}

	.footer-bottom ul.social {
		display: inline-block;
		float: none;
		height: 44px;
		margin: 0;
		text-align: center;
	}

	.footer-top .property .property-info {
		padding-top: 0;
	}

	.footer-top .property .learn-links, .footer-top .property .support-links, .footer-top .property .connect-links {
		-moz-border-bottom-colors: none;
		-moz-border-left-colors: none;
		-moz-border-right-colors: none;
		-moz-border-top-colors: none;
		border-color: #D0D0D0 -moz-use-text-color -moz-use-text-color;
		border-image: none;
		border-right: medium none;
		border-style: dotted none none;
		border-width: 1px medium medium;
		height: auto;
		margin: 4px 0 0;
		padding: 80px 20px 0;
	}

		.footer-top .property .learn-links li a, .footer-top .property .support-links li a, .footer-top .property .connect-links li a {
			font-size: 15px;
			line-height: 2;
		}

		.footer-top .property .learn-links p, .footer-top .property .learn-links a, .footer-top .property .support-links p, .footer-top .property .support-links a, .footer-top .property .connect-links p, .footer-top .property .connect-links a {
			font-size: 16px;
		}

	.footer-top .property .learn-links {
		background-position: center -300px;
	}

	.footer-top .property .support-links {
		background-position: center -618px;
		padding: 76px 20px 0;
	}

	.footer-top .property .connect-links {
		background-position: center 10px;
		padding: 76px 20px 14px;
	}

	.footer-top .footer-link-block span {
		font-size: 0.61111rem;
		line-height: 16px;
	}

	.footer-top .footer-link-block.services {
		background-position: center 10px !important;
		border-top: 1px dotted rgba(255, 255, 255, 0.2);
		margin-top: 0;
		padding-top: 40px;
	}

	.footer-bottom {
		text-align: center;
	}

		.footer-bottom .columns {
			padding: 0;
		}

		.footer-bottom a.logo {
			display: block;
			margin: 0 auto;
		}

		.footer-bottom ul.links {
			margin: 16px 0 10px;
		}

		.footer-bottom ul.home-social {
			display: inline-block;
			float: none;
			height: 44px;
			margin: 0 0 20px;
			text-align: center;
		}
}

/* end footer */

/* start featured */

.featured {
	background-color: #06398b;
}

	.featured .row {
		padding: 10px 20px !important;
	}

	.featured h2, .featured h3, .featured p {
		color: #fff;
		margin-left: -20px !important;
	}

		.featured h2 a, .featured h3 a, .featured p a {
			color: #fff !important;
			text-decoration: underline;
		}

/* end featured */

/* begin sidebar */

.sidebar {
	background: none repeat scroll 0 0 #E9E9E9;
	padding: 10px 20px;
}

	.sidebar h1, .sidebar h2, .sidebar h3, .sidebar h4, .sidebar h5, .sidebar h6 {
		font-size: 0.77778rem;
		font-weight: bold;
		padding: 4px 0;
	}

.side-nav {
	list-style-position: inherit !important;
}

	.side-nav .heading {
		text-transform: uppercase;
		font-weight: bold;
	}

	.side-nav li {
		font-size: 0.77778rem;
		margin: 0 0 0.38889rem;
		padding: 0;
	}

div.sidebar.page-nav {
	margin-bottom: 10px;
	background: none repeat scroll 0 0 #D5E5FF;
	border-color: #B7D1FC;
	border-style: solid;
	border-width: 1px;
}

.admin-only-nav {
	color: #C60F13 !important;
}

/* end sidebar */

/* start forms */

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], 
input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], 
input[type="number"], input[type="search"], input[type="tel"], input[type="time"], 
input[type="url"], textarea {
	margin-bottom: 0 !important;
	font-size: inherit !important;
	padding: 5px !important;
}

ul.k-tabstrip-items {
	font-size: 80% !important;
}

form {
	margin-bottom: 0 !important;
}

.form label {
	font-weight: bold;
	color: #000000 !important;
}

textarea.k-textbox {
	width: 100% !important;
}

.k-upload-button {
	margin: 0 !important;
}

.k-numeric-wrap .k-input {
	height: 2.2em !important;
}

.k-textbox > input, .k-autocomplete .k-input, .k-dropdown-wrap .k-input, .k-selectbox .k-input, .k-textbox {
	height: auto !important;
}

.k-tabstrip div.form div.row,
.k-tabstrip div.form div.row div.row {
	margin: 0 !important;
	padding-left: 0 !important;
}

.button {
	/*background-color: #06398b !important;*/
}

.k-grid ul,
ul.k-pager-numbers {
	line-height: inherit !important;
}

.k-textbox, .k-button, .k-picker-wrap, .k-numeric-wrap, .k-autocomplete, .k-dropdown-wrap {
	border-color: #939393 !important;
}

.k-grid .button {
	margin: 0 !important;
}

a.k-grid-filter.k-state-active {
	background-color: #77EA1D !important;
}

/* end forms */

/* start page specific styles */

.homepage-banner-1 {
	/* used on the home pages /Home/Index */
	height: 465px !important;
	background: url(../Images/Banners/Banner1.jpg) no-repeat scroll 0 0 #efefef;
	padding: 100px 20px 0;
}

.homepage-banner-3 {
	/* used on the home pages /Home/Index */
	height: 300px !important;
	background: url(../Images/Banners/Banner3.jpg) no-repeat scroll 0 0 #000;
	padding: 57px 20px 0;
}

.trans-panel {
	background-color: rgba(255, 255, 255, 0.50);
}

.newsletter-form input {
	display: inline !important;
	margin: 0 !important;
}

.newsletter-form span {
	color: #fff;
}

.newsletter-form input[type="email"] {
	width: 250px !important;
}

.newsletter-form input.button {
	top: -3px;
}

.top-sections img {
	max-width: 50%;
}

@media only screen and (max-width: 1024px) {
	.homepage-banner-1 {
		height: 200px !important;
		background: url("http://foundation.zurb.com/assets/img/marquee-stars.svg") repeat scroll 0 0 #06398b;
		padding: 20px 20px 0;
	}

		.homepage-banner-1 h1,
		.homepage-banner-1 h2 {
			color: #fff;
		}

		.homepage-banner-1 .button {
			margin-top: 40px;
		}

	.homepage-banner-3 {
		/* used on the home pages /Home/Index */
		height: 150px !important;
		padding: 36px 20px 0;
	}
}

.yellow {
	/* used by the laboratory flagged results page */
	background-color: yellow;
}

.flag {
	/* used by the laboratory flagged results page */
	color: red !important;
}

@media only screen and (max-width: 1024px) {

	table.results th {
		font-size: 1.4em !important;
	}

	table.results td {
		font-size: 1.5em !important;
	}

	.homepage-banner {
		height: 220px !important;
	}

		.homepage-banner div.row {
			margin-top: 10px;
		}
}

/* end page specific styles */

/* styles for validation helpers */
.field-validation-error {
	color: #e80c4d;
	font-weight: bold;
}

.field-validation-valid {
	display: none;
}

input.input-validation-error {
	border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
	border: 0 none;
}

.validation-summary-valid {
	display: none;
}

.validation-summary-errors {
    margin: auto;
    background-color: #e80c4d;
    border:1px solid black;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
    width: 50%;
    border-radius: 5px;
    }
span.validation-summary-errors {
    border-bottom-color: #D9FFB2;
    display:block;
    }
ul.validation-summary-errors {
    margin:0;
    padding:0;
    border-top:none;
    }

.validation-summary-errors ul {
    list-style-type: none;
}